Subject: RE: bug#6256: [PATCH] RE: bug#6256: 24.0.50; read-event in `repeat' command

From: "Drew Adams" <[email-masked]>
Date: Sat, 25 Sep 2010 07:30:21 -0700

ping.

I sent a fix for this in May 2010.  Stefan, you agreed (in July) with the fix I
sent.  You said:

 "That sounds right, yes.  People, feel free to make such a change."

We waited for someone to commit it.  No one did.  In September you committed a
different "fix" that does not work.  Can you please commit the fix I sent, or at
least something equivalent that actually fixes the bug?  Thx.

> > > People, feel free to make such a change
> > 
> > Could someone please commit this change?  Thx.
> > ping
>
> ping